110 vues
Widget compatible
crazy

60 sujets, 474 réponses

Message non lu
Bonjour il faut faire quoi comme modif dans les widgets pour les rendres compatibles 0.1.6
Car j'aimerai mettre à jour Discord et steam svp. Merci.
Debout les morts !
4 participants
5 réponses
pourgt

0 sujet, 13 réponses

Message non lu
bonjour à tous,

j'aurais également voulu savoir, afin de modifier celui des donations :)

Merci d'avance
guyzmmo

32 sujets, 297 réponses

Donateurs
Message non lu
c'est vrai que faut t'il faire ??
guyzmmo

32 sujets, 297 réponses

Donateurs
Message non lu
Bon personne pour nous expliquez la démarche ?
FoxLey

25 sujets, 574 réponses

Staff
Message non lu
C'est trop complexe
Attendez qu'on s'en occupe
GitHub
pourgt

0 sujet, 13 réponses

Message non lu
doit-on faire une demande d'adaptation quelque part en particulier?